name: 'Views UI'
type: module
description: 'Administrative interface for Views.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.view.collection
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
